@charset "utf-8";
.fixed{
	position: fixed;
    background-color: #fff;
    z-index: 999;
    width: 100%;	
}
/*#container{
	padding-top: 120px;
}*/
#topSlider {
	width: 100%;
	min-width: 1060px;
	height: 670px;
	overflow: hidden;
	position: relative;
	background: #fff url(../img/common/bg_shadow02.png) repeat-x 0 100%;
	padding-bottom: 9px;
}

#topSlider .flexslider {
	max-width: 1400px;
	height: 670px;
	margin: 0 auto;
	/*position: relative;*/
}

#topSlider .flex-viewport {
	overflow: visible !important;
}

#topSlider .slides {
	/*position: relative;*/
}

#topSlider .slides li {
	width: 100%;
	max-width: 1400px !important;
	height:670px !important;
	float: left;
	display: none;
	-webkit-backface-visibility: hidden;
}

#topSlider .slides li.ts01 {
	background: url(../img/top/pic_topslide_asahikawa.jpg) no-repeat 50% 0;
	background-size: cover;
}
#topSlider .slides li.ts02  {
	background: url(../img/top/pic_topslide_sapporo.jpg) no-repeat 50% 0;
	background-size: cover;
}
#topSlider .slides li.ts03  {
	background: url(../img/top/pic_topslide_sendai.jpg) no-repeat 50% 0;
	background-size: cover;
}
#topSlider .slides li.ts04  {
	background: url(../img/top/pic_topslide_nagoya.jpg) no-repeat 50% 0;
	background-size: cover;
}
#topSlider .slides li.ts05  {
	background: url(../img/top/pic_topslide_okayama.jpg) no-repeat 50% 0;
	background-size: cover;
}
#topSlider .slides li.ts06  {
	background: url(../img/top/pic_topslide_hakata.jpg) no-repeat 50% 0;
	background-size: cover;
}
#topSlider .slides li.xmas01 {
	background: url(../img/top/pic_topslide_xmas01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#topSlider .slides li.xmas02 {
	background: url(../img/top/pic_topslide_xmas02.jpg) no-repeat 50% 0;
	background-size: cover;
}


#topSlider .slides li .tsImgWrap {
	width: 980px;
	margin: 150px auto 0;
}



/* Direction Nav */
#topSlider .flex-direction-nav {
	width: 100%;
	min-width: 1060px;
	height: 28px;
	margin: 0 auto;
	position: relative;
	top: 220px;
	left: 0;
	z-index: 1001;
}

#topSlider .flex-direction-nav a {
	width: 16px;
	height: 28px;
	margin: -14px 0 0;
	display: block;
	background: url(../img/common/btn_slide_prev.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	z-index: 200;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0.9;
	-webkit-transition: all .3s ease;
}

#topSlider .flex-direction-nav a.flex-next {
	background: url(../img/common/btn_slide_next.png) no-repeat 0 0;
	right: 30px;
}

#topSlider .flex-direction-nav .flex-prev {
	left: 30px;
}

#topSlider .flexslider:hover .flex-next {
	opacity: 0.9;
	right: 30px;
}

#topSlider .flexslider:hover .flex-prev {
	opacity: 0.9;
	left: 30px;
}


#topSlider .flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30); cursor: default;
}

/* Control Nav */
.flex-control-nav {
	width: 1000px;
	position: absolute;
	bottom: 260px;
	left: 50%;
	margin-left: -500px;
	text-align: right;
	z-index: 1001;
}

.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	/*border: 1px solid #4c4c4c;*/
}

.flex-control-paging li a {
	width: 14px;
	height: 14px;
	display: block;
	background: #fff;
	background: rgba(255,255,255,1);
	cursor: pointer;
	text-indent: 9999px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.flex-control-paging li a:hover {
	background: #ff8c00;
	background: rgba(255,140,0,0.7);
}

.flex-control-paging li a.flex-active {
	background: #ff8c00;
	background: rgba(255,140,0,1);
	cursor: default;
}



/* topResMod
------------------------------------------------------------------------ */

#topResMod {
	background: url(../img/top/bg_top_resmod.png) repeat 0 0;
	/* margin-top: -240px; */
	position: relative;
    margin-top: -165px;
}

#topResMod th img {
	margin-top: 0;
}

#topResMod .resBoxFormWrap {
	height: 120px;
}

#topResModInfo {
	border-top: 1px solid #b2b2b2;
	padding-top: 10px;
	width: 100%;
	/*width: 615px;*/
	position: absolute;
	top: 90px;
	left: 20px;
}

#topResMod .btnTicketPlan {
    top: 52px;
}

/* topSummary
----------------------------------------------------------------------- */
#topSummary {
	position: relative;
	margin-top: 30px;
	padding-bottom: 50px;
}

#topSummary div {
	width: 320px;
	float: left;
	margin-left: 19px;
	background: #fff;
}
#topSummary div:first-child {
	margin-left: 0;
}

#topSummary div a:hover {
	text-decoration: none;
}

#topSummary div img {
	border: 4px solid #ccc;
}

#topSummary dl {
	padding-top: 20px;
	background: url(../img/common/bg_shadow_w320.png) no-repeat 50% 0;
}

#topSummary dt {
	font-size: 170%;
	color: #666;
}
#topSummary dt span {
	display: block;
	font-size: 14px;
	color: #5f3226;
	margin: 10px 0 15px;
}

#topSummary dd {
	font-size: 120%;
	padding-right: 40px;
	background: url(../img/common/btn_arrow1.png) no-repeat 98% 50%;
}

#programLink {
	padding-top: 15px;
}

#programLink li {
	font-size: 120%;
	float: left;
	margin-right: 15px;
	padding-left: 12px;
	background: url(../img/common/listhead03.png) no-repeat 0 50%;
	line-height: 1;	
}


/* hotelMap
-------------------------------------------------------------------- */

#hotelMap {
	min-width: 1060px;
	background: #f9f9f7 url(../img/top/bg_hotelmap_left.png) no-repeat left bottom;
}

#hotelMap .inn {
	background: url(../img/top/bg_hotelmap_right.png) no-repeat right bottom;
	padding: 50px 0;
	height: 485px;
}



#hotelMap .hmLeft {
	width: 698px;
	min-height: 485px; 
	float: left;
	background: url(../img/top/img_japanmap.png) no-repeat 30px 7px;
	position: relative;
	border-right: 1px solid #c3c3c3;
}

#mapPoint {
	width: 698px;
	height: 485px;
	padding-top: 30px;
}
#mapPoint.mp01 {
	background: url(../img/top/img_mappoint01.png) no-repeat 30px 7px;
}
#mapPoint.mp02 {
	background: url(../img/top/img_mappoint02.png) no-repeat 30px 7px;
}
#mapPoint.mp03 {
	background: url(../img/top/img_mappoint03.png) no-repeat 30px 7px;
}
#mapPoint.mp04 {
	background: url(../img/top/img_mappoint04.png) no-repeat 30px 7px;
}
#mapPoint.mp05 {
	background: url(../img/top/img_mappoint05.png) no-repeat 30px 7px;
}
#mapPoint.mp06 {
	background: url(../img/top/img_mappoint06.png) no-repeat 30px 7px;
}


#hotelMap h2 {
	margin-bottom: 15px;
}

#hotelMap p.lead {
	font-size: 120%;
	width: 370px;
}

.hmList {
	width: 208px;
	border: 1px solid #c3c3c3;
	position: absolute;
}

#hmList01 {
	top: 146px;
	left: 0;
}

#hmList02 {
	top: 315px;
	left: 460px;
}

.hmList li {
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #c3c3c3;
	font-size: 120%;
	padding-left: 8px;
	background: #fff;
	cursor: pointer;
}
.hmList li:first-child {
	border-top: none;
}
.hmList li:hover,
.hmList li.active {
	background: #fff url(../img/common/bg01.png) repeat 0 0;
}

.hmList li span {
	font-weight: bold;
	display: block;
	height: 50px;
	padding-left: 22px;
	background: url(../img/common/listhead01.png) no-repeat 0 50%;
}



#hotelMap .hmRight {
	width: 262px;
	float: right;
}

.hmInfo {
	display: none;
}

.hmInfo.active {
	display: block;
}

.hmInfo img {
	margin-bottom: 10px;
}

.hmInfo p {
	font-size: 120%;
	margin-bottom: 10px;
}

.hmInfo p a.toMap {
	color: #00a3db;
}

.hmInfo .btn {
	margin-top: 20px;	
}

#mapPointLink li a {
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
}
/*
#mapPointLink li:nth-child(1) a {
	top: 93px;
	left: 512px;
}
*/
#mapPointLink li:nth-child(1) a {
	top: 107px;
	left: 467px;
}
#mapPointLink li:nth-child(2) a {
	top: 290px;
	left: 395px;
}
#mapPointLink li:nth-child(3) a {
	top: 353px;
	left: 264px;
}
#mapPointLink li:nth-child(4) a {
	top: 353px;
	left: 170px;
}
#mapPointLink li:nth-child(5) a {
	top: 373px;
	left: 73px;
}

/* topRecoPlan
----------------------------------------------------------------------- */

#topRecoPlan {
	padding: 80px 0;
}

#topRecoPlan h2 {
	width: 277px;
	height: 230px;
	float: left;
	padding: 10px;
	background: url(../img/common/bg01.png) repeat 0 0;
}

#topRecoPlan h2 .inn {
	background: #fff;
	width: 277px;
	height: 230px;
	position: relative;
}

#topRecoPlan h2 .ttl {
	width: 170px;
	height: 128px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -85px;
}

#topRecoPlan h2 .btnMore {
	width: 75px;
	height: 27px;
	position: absolute;
	top: 146px;
	left: 50%;
	margin-left: -37px;
}

#trpRight {
	float: right;
	width: 673px;
	height: 250px;
	overflow: hidden;
	position: relative;
}

#topRPList {
	position: relative;
	width: 100%;
    height: 250px !important;
    overflow: hidden;
}

#topRPList li {
	float: left;
	width: 180px;
	height: 250px;
	margin: 0 10px;
}

#topRPList li .label {
	background: #5f3226;
	color: #fff;
	text-align: center;
	height: 22px;
	line-height: 22px;
	font-size: 120%;
	margin-bottom: 10px;
}

#topRPList li figure img {
	width: 180px;
	height: 135px;
}

#topRPList li figcaption {
	font-size: 120%;
	margin-top: 10px;
	font-weight: bold;
}

.btnPrev {
	width: 18px;
	height: 250px;
	position: absolute;
	top: 0;
	left: 0;
}
.btnNext {
	width: 18px;
	height: 250px;
	position: absolute;
	top: 0;
	right: 0;
}

.btnNext a,
.btnPrev a {
	width: 18px;
	height: 250px;
	background: #5f3226;
	display: table-cell;
	vertical-align: middle;
}

.btnNext img,
.btnPrev img {
	vertical-align: middle;
}



.caroufredsel_wrapper {
	width: 600px !important;
    height: 250px !important;
    margin: 0 auto !important;
}

/* bnrSighSeeing
------------------------------------------------------------ */

#bnrSighSeeing {
	padding-bottom: 50px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 50px;
}

/* informationWrap
------------------------------------------------------------- */

#informationWrap section {
	width: 686px;
	float: left;
}

#infoTab {
	padding: 30px 0 20px;
}


#infoTab li {
	float: left;
	width: 132px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #f9f9f7;
	margin-left: 6px;
	font-size: 120%;
}
#infoTab li:first-child {
	margin-left: 0;
}
#infoTab li.ui-tabs-selected {
	background: url(../img/common/bg01.png) repeat 0 0;
}

#infoTab li a {
	display: block;
	height: 50px;
	color: #333;
}


#informationWrap aside {
	width: 268px;
	float: right;
	text-align: center;
}

#informationWrap aside img {
	margin-bottom: 15px;
}


#selHotelBlog {
	width: 268px;
	height: 150px;
	background: url(../img/top/bg_side_blog.png) no-repeat 0 0;
	position: relative;
	margin-top: 15px;
}

#selHotelBlog p {
	text-align: center;
	font-size: 120%;
	width: 210px;
	height: 36px;
	line-height: 36px;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	background: url(../img/common/bg_pulldown.png) no-repeat 15px 50%;
	position: absolute;
	top: 88px;
	left: 50%;
	margin-left: -105px;
}
#selHotelBlog p:hover {
	cursor: pointer;
}

#selHotelBlog nav {
	width: 210px;
	height: auto;
	position: absolute;
	z-index: 2;
	top: 88px;
	left: 50%;
	margin-left: -105px;
	background: #fff;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	/*display: none;*/
	
}

#selHotelBlog ul {
	padding: 10px;
}

#selHotelBlog li {
	text-align: left;
	font-size: 120%;
	padding: 10px 0px 8px 22px;
	line-height: 1;
	background: url(../img/common/listhead01.png) no-repeat 0 50%;
}

#selHotelBlog .btnClose {
	width: 18px;
	height: 18px;
	position: absolute;
	z-index: 5;
	top: 5px;
	right: 5px;	
}
#selHotelBlog .btnClose:hover {
	cursor: pointer;
}

.top_news{
	margin: 40px auto;
	background: url(../../img/common/bg01.png) repeat 0 0;
	padding: 5px;
}
.top_news .inner{
	background: #fff;
	padding: 20px 30px 30px;
}
.top_news h3.ttl01 {
	font-size: 180%;
    text-align: center;
    padding-top: 30px;
    color: #666;
    font-weight: bold;
    margin-bottom: 30px;
}

.top_news .lead{
	line-height: 2;
	font-size: 120%;
    margin-bottom: 30px;	
}

table.type1 th{
	vertical-align: middle;
}
































